Skip to main content
GET
Get a forward

Authorizations

Authorization
string
header
required

API key (sk_test_... or sk_live_...)

Path Parameters

code
string<uuid>
required

Code of the forward: the code of a forward in GET /wallets/forwards, sent as forward_code in the wallet.forward_completed webhook.

Response

Forward details

success
boolean
Example:

true

data
object

A forward of the balance of a collect wallet to its destination address. net_amount = amount - commission - network_fee.

meta
object